Hello community,

here is the log from the commit of package rubygem-activemodel-4_2 for 
openSUSE:Factory checked in at 2016-03-18 21:40:39
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/rubygem-activemodel-4_2 (Old)
 and      /work/SRC/openSUSE:Factory/.rubygem-activemodel-4_2.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "rubygem-activemodel-4_2"

Changes:
--------
--- 
/work/SRC/openSUSE:Factory/rubygem-activemodel-4_2/rubygem-activemodel-4_2.changes
  2016-03-07 13:27:58.000000000 +0100
+++ 
/work/SRC/openSUSE:Factory/.rubygem-activemodel-4_2.new/rubygem-activemodel-4_2.changes
     2016-03-18 21:40:41.000000000 +0100
@@ -1,0 +2,10 @@
+Tue Mar  8 05:31:02 UTC 2016 - co...@suse.com
+
+- updated to version 4.2.6
+ see installed CHANGELOG.md
+
+  ## Rails 4.2.6 (March 07, 2016) ##
+  
+  *   No changes.
+
+-------------------------------------------------------------------

Old:
----
  activemodel-4.2.5.2.gem

New:
----
  activemodel-4.2.6.gem

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ rubygem-activemodel-4_2.spec ++++++
--- /var/tmp/diff_new_pack.CaObSz/_old  2016-03-18 21:40:42.000000000 +0100
+++ /var/tmp/diff_new_pack.CaObSz/_new  2016-03-18 21:40:42.000000000 +0100
@@ -24,7 +24,7 @@
 #
 
 Name:           rubygem-activemodel-4_2
-Version:        4.2.5.2
+Version:        4.2.6
 Release:        0
 %define mod_name activemodel
 %define mod_full_name %{mod_name}-%{version}

++++++ activemodel-4.2.5.2.gem -> activemodel-4.2.6.gem ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/CHANGELOG.md new/CHANGELOG.md
--- old/CHANGELOG.md    2016-02-29 20:15:52.000000000 +0100
+++ new/CHANGELOG.md    2016-03-07 23:31:29.000000000 +0100
@@ -1,3 +1,8 @@
+## Rails 4.2.6 (March 07, 2016) ##
+
+*   No changes.
+
+
 ## Rails 4.2.5.2 (February 26, 2016) ##
 
 *   No changes.
Files old/checksums.yaml.gz and new/checksums.yaml.gz differ
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/lib/active_model/dirty.rb 
new/lib/active_model/dirty.rb
--- old/lib/active_model/dirty.rb       2016-02-29 20:15:52.000000000 +0100
+++ new/lib/active_model/dirty.rb       2016-03-07 23:31:29.000000000 +0100
@@ -27,6 +27,10 @@
   #
   #     define_attribute_methods :name
   #
+  #     def initialize(name)
+  #       @name = name
+  #     end
+  #
   #     def name
   #       @name
   #     end
@@ -55,7 +59,7 @@
   #
   # A newly instantiated +Person+ object is unchanged:
   #
-  #   person = Person.new
+  #   person = Person.new("Uncle Bob")
   #   person.changed? # => false
   #
   # Change the name:
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/lib/active_model/gem_version.rb 
new/lib/active_model/gem_version.rb
--- old/lib/active_model/gem_version.rb 2016-02-29 20:15:52.000000000 +0100
+++ new/lib/active_model/gem_version.rb 2016-03-07 23:31:30.000000000 +0100
@@ -7,8 +7,8 @@
   module VERSION
     MAJOR = 4
     MINOR = 2
-    TINY  = 5
-    PRE   = "2"
+    TINY  = 6
+    PRE   = nil
 
     STRING = [MAJOR, MINOR, TINY, PRE].compact.join(".")
   end
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/metadata new/metadata
--- old/metadata        2016-02-29 20:15:52.000000000 +0100
+++ new/metadata        2016-03-07 23:31:29.000000000 +0100
@@ -1,14 +1,14 @@
 --- !ruby/object:Gem::Specification
 name: activemodel
 version: !ruby/object:Gem::Version
-  version: 4.2.5.2
+  version: 4.2.6
 platform: ruby
 authors:
 - David Heinemeier Hansson
 autorequire: 
 bindir: bin
 cert_chain: []
-date: 2016-02-29 00:00:00.000000000 Z
+date: 2016-03-07 00:00:00.000000000 Z
 dependencies:
 - !ruby/object:Gem::Dependency
   name: activesupport
@@ -16,14 +16,14 @@
     requirements:
     - - '='
       - !ruby/object:Gem::Version
-        version: 4.2.5.2
+        version: 4.2.6
   type: :runtime
   prerelease: false
   version_requirements: !ruby/object:Gem::Requirement
     requirements:
     - - '='
       - !ruby/object:Gem::Version
-        version: 4.2.5.2
+        version: 4.2.6
 - !ruby/object:Gem::Dependency
   name: builder
   requirement: !ruby/object:Gem::Requirement


Reply via email to